apiVersion: tekton.dev/v1beta1
kind: Pipeline
metadata:
  name: git-clone
spec:
  tasks:
  - name: git-clone
    params:
      - name: url
        value: https://github.com/leachim6/hello-world.git
    taskref:
      kind: ClusterTask
      name: git-clone
    workspaces:
    - name: output
      workspace: ws
  workspaces:
    - name: ws

